# Asterisk Project : Asterisk 13 ManagerAction_PJSIPShowSubscriptionsOutbound

Created by wikibot on Aug 08, 2014

# PJSIPShowSubscriptionsOutbound

### Synopsis

Lists subscriptions.

### Description

Provides a listing of all outbound subscriptions. An event `OutboundSubscriptionDetail` is issued for each subscription object. Once all detail events are completed an `OutboundSubscriptionDetailComplete` event is issued.

### Syntax

    Action: PJSIPShowSubscriptionsOutbound

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538